.version.passivhaus_and_environment /* version checker */
{
	color: #0000F8;
	background-color: #24D264;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #E1DBC3;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 714px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 61px;
}

#u1791
{
	z-index: 42;
	min-height: 106px;
	padding-bottom: 31px;
}

#u1792
{
	z-index: 43;
	width: 252px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 64px;
}

#u1791-bw
{
	z-index: 42;
	min-height: 106px;
}

#u1880
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1880:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1880:active
{
	min-height: 17px;
	margin: 0px;
}

#u1882-4
{
	min-height: 17px;
	top: 8px;
}

#u1880:hover #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1880:active #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1887
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1880.MuseMenuActive,#u1887:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1887:active
{
	min-height: 17px;
	margin: 0px;
}

#u1889-4
{
	min-height: 17px;
	top: 8px;
}

#u1880.MuseMenuActive #u1882-4,#u1887:hover #u1889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1887:active #u1889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1896
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1887.MuseMenuActive,#u1896:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1896:active
{
	min-height: 17px;
	margin: 0px;
}

#u1898-4
{
	min-height: 17px;
	top: 8px;
}

#u1887.MuseMenuActive #u1889-4,#u1896:hover #u1898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1896:active #u1898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1903
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1896.MuseMenuActive,#u1903:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1903:active
{
	min-height: 17px;
	margin: 0px;
}

#u1906-4
{
	min-height: 17px;
	top: 8px;
}

#u1896.MuseMenuActive #u1898-4,#u1903:hover #u1906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1903:active #u1906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1910
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1903.MuseMenuActive,#u1910:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1910:active
{
	min-height: 17px;
	margin: 0px;
}

#u1913-4
{
	min-height: 17px;
	top: 8px;
}

#u1903.MuseMenuActive #u1906-4,#u1910:hover #u1913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1910:active #u1913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1910.MuseMenuActive,#u1915:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1915:active
{
	min-height: 17px;
	margin: 0px;
}

#u1915.MuseMenuActive
{
	min-height: 17px;
	margin: 0px;
}

#u1917-4
{
	min-height: 17px;
	top: 8px;
}

#u1910.MuseMenuActive #u1913-4,#u1915:hover #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915:active #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915.MuseMenuActive #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1886,#u1893,#u1900,#u1907,#u1914
{
	margin-top: 2px;
}

#menuu1878,#menuu1878-bw
{
	z-index: 45;
	min-height: 214px;
}

#u1939-40
{
	z-index: 2;
	width: 310px;
	min-height: 335px;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 28px;
	position: relative;
}

#u1939-2
{
	line-height: 24px;
	padding-top: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1939-11
{
	text-align: left;
	padding-top: 2px;
	font-weight: 700;
}

#u1939-5,#u1939-12
{
	text-align: left;
	padding-top: 2px;
}

#u1939-14,#u1939-19
{
	font-size: 13px;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	color: #B23041;
	font-weight: 700;
}

#u1939-24
{
	line-height: 24px;
	padding-top: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1939-4,#u1939-9,#u1939-16,#u1939-17,#u1939-21,#u1939-22,#u1939-26,#u1939-27,#u1939-29,#u1939-31,#u1939-33
{
	padding-top: 2px;
}

#u1939-38
{
	padding-top: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1939-34
{
	line-height: 18px;
}

#u1939-35,#u1939-37
{
	font-size: 11px;
	line-height: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

